W3C home > Mailing lists > Public > www-validator@w3.org > January 2003

Re: main::iana_charset_blurb()

From: Hans Christian Studt <hcstudt@post10.tele.dk>
Date: Thu, 09 Jan 2003 20:24:54 +0100
Message-ID: <3E1DCC86.8070300@post10.tele.dk>
To: Ville Skyttä <ville.skytta@iki.fi>
Cc: www-validator@w3.org

Ville Skyttä wrote:
> On Thu, 2003-01-09 at 04:05, Bjoern Hoehrmann wrote:
> 
> 
>>>I have managed to get w3c-validator to runon my local system 
>>>(RedHat 8.0 + Apache 2.0) and I can enter an URI in the local 
>>>copy og W3C MarkUp Validation Service form.
>>
> 
> Red Hat 8 RPMs of the validator are available at
> <http://cachalot.ods.org/>.
> 
> Be sure to use the code from validator-0_6_0-branch in CVS if you want
> to set it up yourself.
> 
> The iana_charset_blurb thing is just a warning, and shouldn't cause
> problems.

My system
=========
#grep -i redhat /var/log/XFree86.0.log
Build Host: daffy.perf.redhat.com
OS Kernel: Linux version 2.4.18-18.8.0 
(bhcompile@sylvester.devel.redhat.com) (gcc version 3.2 
20020903 (Red Hat Linux 8.0 3.2-7)) #1 Wed Nov 13 22:52:09 EST 
2002 P

Packeges to be installed
========================
perl-Set-IntSpan-1.07-2cr.noarch.rpm
perl-Text-Iconv-1.2-1cr.i686.rpm
w3c-validator-0.6.1-1w3c.noarch.rpm
w3c-validator-libs-0.6.1-1w3c.noarch.rpm

Let's do it
===========
rpm -Uvh *.rpm
advarsel: opensp-1.5-2cr.i686.rpm: V3 DSA signature: NOKEY, 
key ID bcd241cb
Forbereder... 
########################################### [100%]
         filen /usr/bin/onsgmls fra installationen af 
opensp-1.5-2cr skaber konflikt med fil fra pakken openjade-1.3.1-9
         filen /usr/bin/osgmlnorm fra installationen af 
opensp-1.5-2cr skaber konflikt med fil fra pakken openjade-1.3.1-9
         filen /usr/bin/ospam fra installationen af 
opensp-1.5-2cr skaber konflikt med fil fra pakken openjade-1.3.1-9
         filen /usr/bin/ospent fra installationen af 
opensp-1.5-2cr skaber konflikt med fil fra pakken openjade-1.3.1-9
         filen /usr/bin/osx fra installationen af 
opensp-1.5-2cr skaber konflikt med fil fra pakken openjade-1.3.1-9
         filen /usr/share/man/man1/onsgmls.1.gz fra 
installationen af opensp-1.5-2cr skaber konflikt med fil fra 
pakken openjade-1.3.1-9
         filen /usr/share/man/man1/osgmlnorm.1.gz fra 
installationen af opensp-1.5-2cr skaber konflikt med fil fra 
pakken openjade-1.3.1-9
         filen /usr/share/man/man1/ospam.1.gz fra 
installationen af opensp-1.5-2cr skaber konflikt med fil fra 
pakken openjade-1.3.1-9
         filen /usr/share/man/man1/ospent.1.gz fra 
installationen af opensp-1.5-2cr skaber konflikt med fil fra 
pakken openjade-1.3.1-9
         filen /usr/share/man/man1/osx.1.gz fra installationen 
af opensp-1.5-2cr skaber konflikt med fil fra pakken 
openjade-1.3.1-9

What now ?
==========
Should I use the '--force' option here ?

-- 
Hans Christian Studt  : http://hc.studt.dk  mailto:hc@studt.dk
.dk og W3C standarder : http://w3c.studt.dk
Received on Thursday, 9 January 2003 14:17:42 GMT

This archive was generated by hypermail 2.2.0+W3C-0.50 : Wednesday, 25 April 2012 12:14:05 GMT